<div class="container">
    <form [formGroup]="loginForm" (ngSubmit)="onSubmit()" autocomplete="off">
      <div class="row">
        <h2 style="text-align:center">Login </h2>
  
     
        <div class="col">
        
          <input type="email" formControlName="email"  name="email" placeholder="Email" required>
          <input type="password" formControlName="password" name="password" placeholder="Password" required>
          <input type="submit" value="Login">
        </div>
  
      </div>
    </form> 
  </div>
